{
  "buildFiles": [
    "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "C:\\Users\\bykim\\AppData\\Local\\Android\\Sdk\\cmake\\3.22.1\\bin\\ninja.exe",
      "-C",
      "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\.cxx\\Debug\\e72i4sl6\\arm64-v8a",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "C:\\Users\\bykim\\AppData\\Local\\Android\\Sdk\\cmake\\3.22.1\\bin\\ninja.exe",
    "-C",
    "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\.cxx\\Debug\\e72i4sl6\\arm64-v8a",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "gen_shader_header::@6890427a1f51a3e7e1df": {
      "toolchain": "toolchain",
      "abi": "arm64-v8a",
      "artifactName": "gen_shader_header"
    },
    "malig925_repro::@6890427a1f51a3e7e1df": {
      "toolchain": "toolchain",
      "abi": "arm64-v8a",
      "artifactName": "malig925_repro",
      "output": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\build\\intermediates\\cxx\\Debug\\e72i4sl6\\obj\\arm64-v8a\\libmalig925_repro.so",
      "runtimeFiles": []
    }
  },
  "toolchains": {
    "toolchain": {
      "cCompilerExecutable": "C:\\Users\\bykim\\AppData\\Local\\Android\\Sdk\\ndk\\25.1.8937393\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe",
      "cppCompilerExecutable": "C:\\Users\\bykim\\AppData\\Local\\Android\\Sdk\\ndk\\25.1.8937393\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang++.exe"
    }
  },
  "cFileExtensions": [
    "c"
  ],
  "cppFileExtensions": [
    "cpp"
  ]
}